version: 0.0.5
files:
  - url: slay-Setup-0.0.5.exe
    sha512: XYB9Bac8oVb8aTcul31Asntl7oDkFuSUQGuS0WpCFPSNXMzyZuQr8rng6xQ5fFgc9UqN944fwU/6kl19JZNZ5g==
    size: 127647004
path: slay-Setup-0.0.5.exe
sha512: XYB9Bac8oVb8aTcul31Asntl7oDkFuSUQGuS0WpCFPSNXMzyZuQr8rng6xQ5fFgc9UqN944fwU/6kl19JZNZ5g==
releaseDate: '2025-12-09T20:52:17.863Z'
